<div>
  <h3 class="font-weight-regular mb-10 mt-20">Special track Deadlines</h3>
  <h5 class="font-weight-regular mb-10 mt-20">All times are Anywhere on Earth (AoE)</h5>
  <div class="table-responsive">

    <table class="table table-bordered table-hover text-center">

      <thead class="bg-gray">
        <tr>
          <th class="text-center">Events</th>
          <th class="text-center">Dates</th>
        </tr>
      </thead>

      <tbody>
        <tr>
          <td style="width:65%">Paper submission</td>
          <!-- <td><del>May 17th, 2024</del> June 10th, 2023</td> -->
          <td>May 17th, 2024</td>
        </tr>

        <tr>
          <td style="width:65%">Decision notification</td>
          <td>July 8th, 2024</td>
        </tr>

        <tr>
          <td style="width:65%">Camera-ready due</td>
          <td>July 19th, 2024</td>
        </tr>

      </tbody>

    </table>

  </div>
</div>